{
  "id": 5619603,
  "name": "Arch M. Ryan, appellee, v. The Baltimore and Ohio Railroad Company, appellant",
  "name_abbreviation": "Ryan v. Baltimore & Ohio Railroad",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,883",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 298,
    "ocr_confidence": 0.468,
    "sha256": "000c5550eec4b2b0134fd1736d4c303d03e03117edf7732b5c73ff234abd9839",
    "simhash": "1:0a61780b3e4718a9",
    "word_count": 49
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arch M. Ryan, appellee, v. The Baltimore and Ohio Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Fulton"
      }
    ],
    "attorneys": [
      "Charles W. Firke, for appellant. N. E. Hutson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Arch M. Ryan, appellee, v. The Baltimore and Ohio Railroad Company, appellant.\nGen. No. 8,883.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nCharles W. Firke, for appellant. N. E. Hutson, for appellee."
  },
  "file_name": "0632-03",
  "first_page_order": 660,
  "last_page_order": 660
}
